import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-idfc',
  templateUrl: './idfc.component.html',
  styleUrls: ['./idfc.component.scss']
})
export class IDFCComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
